Subject: Re: Protecting Enron people data
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 08:26:00 -0700 (PDT)

Sharon, Kriste, and I discussed this, and agreed that simple was better.  We 
also thought that a reference to the Enron Employee Data Protection Policy 
and the Code of Ethics provisions on data should be referenced, with a link, 
if possible.  Thanks. Michelle

From: Marie Hejka@ENRON on 09/25/2000 02:46 PM
To: Sharon Butcher/Corp/Enron@ENRON
cc: Andrea Yowman/Corp/Enron@Enron, Charles Philpott/HR/Corp/Enron@Enron, 
David O'Dell/HR/Corp/Enron@Enron, Gina Corteselli/Corp/Enron@Enron, Jo Ann 
Hill/Corp/Enron@Enron, Jon Chapman/LON/ECT@ECT, Kathryn 
Schultea/HR/Corp/Enron@Enron, Margaret Wysatta/Corp/Enron@Enron, Martin 
Burchett/LON/ECT@ECT, Michelle Cash/HOU/ECT@ECT 
Subject: Re: Protecting Enron people data  

If we place this on every page, I'd recommend we keep it simple and clear as 
is below.  

If we need to establish an accept/decline box I'd recommend we build it so 
the user only has to accept once, after which an intranet cookie would 
remember that the user accepted and wouldn't burden the user with the 
question each and every time.

	Sharon Butcher
	09/25/2000 12:28 PM
		
		 To: Andrea Yowman/Corp/Enron@ENRON
		 cc: Michelle Cash/HOU/ECT@ECT, Jon Chapman/LON/ECT@ECT, Marie 
Hejka/Corp/Enron@ENRON, Charles Philpott/HR/Corp/Enron@ENRON, Jo Ann 
Hill/Corp/Enron@ENRON, Kathryn Schultea/HR/Corp/Enron@ENRON, David 
O'Dell/HR/Corp/Enron@ENRON, Margaret Wysatta/Corp/Enron@ENRON, Gina 
Corteselli/Corp/Enron@Enron, Martin Burchett/LON/ECT@ECT
		 Subject: Re: Protecting Enron people data

Dear Andrea:  I am in agreement with the proposed statement.  Does anyone 
believe that we need a longer statement.

Thanks. 

Sharon

Andrea Yowman
09/24/2000 09:47 AM
To: Michelle Cash/HOU/ECT@ECT, Sharon Butcher/Corp/Enron@ENRON, Jon 
Chapman/LON/ECT@ECT, Marie Hejka/Corp/Enron@ENRON
cc: Charles Philpott/HR/Corp/Enron@ENRON, Jo Ann Hill/Corp/Enron@ENRON, 
Kathryn Schultea/HR/Corp/Enron@ENRON, David O'Dell/HR/Corp/Enron@ENRON, 
Margaret Wysatta/Corp/Enron@ENRON, Gina Corteselli/Corp/Enron@Enron, Martin 
Burchett/LON/ECT@ECT 
Subject: Protecting Enron people data

Dear all, 

We are about to embark on opening up more Enron people data to the general 
Enron population (i.e. expertfinder).  I want to ensure the appropriate risks 
have been identified, documented and agreed upon by the Enron executive 
staff.  Michelle mentioned last week that we may want to consider putting 
some proprietary statement on our applications that house people data. 
Therefore, I would like to have an agreed upon statement that can be posted 
in our applications. 
Here's one to get you started.  I would like to have this finalized by 
Tuesday September 25th.  Thanks. ay

'Enron proprietary information, for internal use only.'